Great product but needs Adobe Flash Avaliado em 4 de 5 estrelas

I like this add-on, but it has not worked since Mozilla blocked Adobe Flash.

Сносит с панели значки ВСЕХ расширений Avaliado em 1 de 5 estrelas

Сносит с панели значки ВСЕХ расширений
Эта прога на мозилле(38) работает вообще?

Not working/Не работает Avaliado em 1 de 5 estrelas

Stopped to add sites.Перестал добавлять сайты.

Esse usuário tem 5 análises anteriores desse complemento.

FoxTab сдох? Avaliado em 1 de 5 estrelas

ваще не работает! (по крайней мере в текущей последней 37.0.1 версии лисы)

Does not work with custom theme restorer Avaliado em 3 de 5 estrelas

It does not work with custom theme restorer. Used this for a long time, now no longer works.

Recently Closed и Opened Tabs Avaliado em 5 de 5 estrelas

функции Recently Closed и Opened Tabs в FoxTab не работают.

Esse usuário tem 6 análises anteriores desse complemento.

Avaliado em 1 de 5 estrelas

I just started using FF again today, and this used to be one of my favorite Add-ons, but it doesn't work! Come on guys, update it

Avaliado em 1 de 5 estrelas

it ws the best tool to have but not it don even work..pls update!

Does not even work... Avaliado em 1 de 5 estrelas

This *was* a great add-on. Now it doesn't even work. Srsly, I click the "Open Foxtab" button in my toolbar and *nothing* happens. Are you kidding me? Keep this thing up to date!

HOW USE FOXTAB Avaliado em 5 de 5 estrelas

To use this extension FoxTab, that works correctly with Mozilla Firefox, all versions,, need to do so, namely, uninstall the current mozilla browser that you use, then look for a new version Mozilla browser between FF18- ---- FF 20. Then the Mozilla browser settings, uncheck the box to automatically update browser. Do not check nothing in this window.
Install any of these versions of Mozilla in the initial phase. Then install FoxTab version 1.4.10. Choose the settings you want ..
Then install add the "DISABLE ADD-ON CHECK COMPATIBILITY" version 1.3
Then install the add-on version 3.2 BAR THE ADDON
After these steps, you can update any version of FF-3o, 31,32,33,34,35, to any version you want. But beware, you do so manually.
Voila..work FOREXTAB by ALL version of FF.

Simply doesn't work! Avaliado em 1 de 5 estrelas

I loved this, but it doesn't work since FF 20 and there doesn't seem to be any effort to fix this. All you see is a white screen...

Avaliado em 1 de 5 estrelas

Does not work FF34

Avaliado em 1 de 5 estrelas

I have used Foxtab for years and have always loved it. Now it will not work with Firefox version 34.0.5 and I am broken-hearted. Once this gets fixed I will rate this add-on 5 starts. Please fix soon!! I tried all the suggested fixes and nothing works. Please fix the compatibility.

Essa avaliação é para um versão anterior do complemento (1.4.9.1-signed). 

Avaliado em 1 de 5 estrelas

I have not been able to load the Speed dial. Tried Loading it then unloading and still it will not start up and work. Not
working with windows 7 home premium.

Essa avaliação é para um versão anterior do complemento (1.4.9.1-signed). 

Avaliado em 2 de 5 estrelas

Foxtab resets (delete) everything button of firefox having validated the Options

Essa avaliação é para um versão anterior do complemento (1.4.9.1-signed). 

Never even got the chance to use it Avaliado em 1 de 5 estrelas

[ OSX 10.5.9, FF 34 ]

Wiped out the contents of my Additional Toolbar (it left the toolbar visible, but there was nothing in it. Repeatedly). It also trashed Nimbus Screenshot, meaning that while Nimbus was still listed in my add-ons, its button (which was also in the Additional Toolbar) was just gone, nowhere to be found. I hate to affect your ratings with one star, but there's no "N/A" rating available. Talk to Mozilla about that.

Essa avaliação é para um versão anterior do complemento (1.4.9.1-signed). 

Fix for Firefox 34.0.5 Avaliado em 2 de 5 estrelas

Would love to use this, but it won't work on Firefox 34.0.5. I click the FoxTab button...nothing. I press F12...nothing. I open a new tab...nothing. This looks like a well-built addon that I would be more than willing to use, but it is a problem when it doesn't open.

Essa avaliação é para um versão anterior do complemento (1.4.9.1-signed). 

Good Avaliado em 5 de 5 estrelas

Work with latest adobe flash and firefox.

Essa avaliação é para um versão anterior do complemento (1.4.9.1-signed).  Esse usuário tem uma análise anterior desse complemento.

Avaliado em 1 de 5 estrelas

Dajcie sobie spokój z tym Fox Tab-em, zainstalujcie sobie dodatek Super Start, wygląda tak samo jak FoxTab, ale nie ma z nim problemów ;)

Essa avaliação é para um versão anterior do complemento (1.4.9.1-signed). 

Non funge! Avaliado em 1 de 5 estrelas

Don't work with Arch Linux, Firefox 32 and Firefox 33, flashplugin-11.2.202.310 and latest version (11.2.202.411-1) for GNU/Linux.
Fixing please.
EDIT: Probable cause a conflict with Shumway (V. 0.9.3092)

Essa avaliação é para um versão anterior do complemento (1.4.9.1-signed).